body {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	background-position:center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	border-color:#FFFFFF;
	background-image:url(http://www.katschberghof.at/grafik/bg.gif);
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	border-color:#FFFFFF;
}



#main 
{ 
 position : absolute; 
 width : 984px; 
 height : 580px; 
 left : 50%; 
 top : 50%; 
 margin-left : -492px; 
 margin-top : -290px; 
}




a.hover { text-decoration:underline; }

#a {border-color:#FFFFFF; color:#FFFFFF;}
#a .hover {border-color:#FFFFFF; color:#FFFFFF;}

a.text{  color:#FFFFFF; }

#menu td { padding-bottom:5px; }

#menu a {
		font-size:13px; 
		font-weight:600;
		font-stretch:semi-condensed;
		text-align:left;
		line-height: 20px;
		color:#A62C32;
		text-decoration:none;
}

#menu a.hover {color:#FFCC33; }

#liste td {	background-color:#2C5DA8;
			color:#FFFFFF; 
			font-size: 13px;
			font-weight:500;
			height:23px;
			}
#liste a { text-decoration:none; color:#FFFFFF; }
			
#liste .foto { padding:4px; border:0px;}

#liste .beitext { padding:3px; font-weight:600; font-size:12px; margin-bottom:10px;  margin-top:-10px;}

#liste .head { background-image:url(http://www.katschberghof.at/grafik/liste_head.gif); 
				background-position: top right;
 				color:#315DAD;
				font-weight:bold;
				font-size: 16px;
				padding-left:5px;
				padding-top:2px;
				}
				
a.galaxylink { color: #FFFFFF; text-transform:uppercase; font-weight:bolder;  }
a.galaxylink a.hover { text-decoration:underline; }

.galaxy_bilder { border: 1px solid; border-color:#FFFFFF; }
.galaxy_fotograph { color:#FFFFFF; display:none;}

.content H1 { font-size: 16px; font-weight:bold;	color:#FFFFFF; }
.content { 
			font-size:12px; 
			font-weight: 400; 
			padding: 5px;	
			color:#FFFFFF; }

.forumlar { background-color:#6281B6; 
			
			color:#FFFFFF;
			}

div.blink { text-decoration:blink;}

input { border:1px solid; border-color:#FFFFFF; background-color:#6281B6;
		height: 15px; color:#FFFFFF; font-size:10px;}			


textarea { background-color:#6281B6; 
			border: 1px solid;
			border-color:#FFFFFF;
			color:#FFFFFF;
			}






.foto { border: 1px solid; border-color:#FFFFFF;  margin: 5px;}